## harp crate

Crate management commands

### Options

```
  -h, --help   help for crate
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool
* [harp crate copy](harp_crate_copy.md)	 - Copy a crate
* [harp crate extract-archive](harp_crate_extract-archive.md)	 - Extract a template archive
* [harp crate push](harp_crate_push.md)	 - Push a crate

